body {
    background: #030507;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: var(--f-bold);
    color: #ffffffe6;
    margin-bottom: 10px !important;
}
p, span, li {
    color: #ffffffe6;
}
p {
    color: #ffffffe6;
    margin-bottom: 10px !important;
}
.rbt-header .rbt-header-wrapper {
    background-color: transparent;
}
.rbt-header .rbt-header-wrapper.rbt-sticky {
    background-color: #030507;
}
.rbt-header .mainmenu-nav .mainmenu > li > a {
    color: #ffffffe6;
}
.rbt-testimonial-box .description p {
    margin-bottom: 0;
    font-size: 14px;
    font-family: system-ui;
    font-weight: 600;
    color: #ffffffe6;
}
iframe {
	width: 100% !important;
	height: 300px !important;
	border-radius: 10px !important;
	border: solid 1px #ffffffe6
}
.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu li a {
    font-weight: 400;
    padding: 5px 10px;
    font-size: 13px;
    display: block;
    color: #000;
    margin: 0;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.rbt-header-top {
    position: relative;
    z-index: 9999;
    padding: 5px;
    border-bottom: solid 1px #464a4d;
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
}
.marquee {
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    border: 0;
    padding: 0;
    background: transparent;
}
.marquee .track {
    display: inline-block;
    padding-left: 100%;
    animation: scroll-left linear infinite;
    animation-duration: 40s;
}
.marquee ul {
    display: inline-flex;
    gap: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    align-items: center;
}
.marquee ul li {
    margin-top: 0;
    margin-bottom: 0;
    padding: 4px;
    color: #ffffffe6;
    font-size: 14px;
    list-style: none;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 5px;
}
@keyframes scroll-left {
    from { transform: translateX(0); }
    to   { transform: translateX(-100%); }
}
.marquee:hover .track { animation-play-state: paused; }
.rbt-header .mainmenu-nav .mainmenu > li > a {
    height: 65px;
    line-height: 65px;
}
.rbt-header .mainmenu-nav .mainmenu li.with-megamenu .rbt-megamenu .wrapper {
    background-color: #030507;
}
.rbt-short-title {
    font-size: 15px;
    padding-bottom: 8px;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    opacity: 1;
    margin-bottom: 5px;
    border-bottom: solid 1px #ffffffe6;
    text-decoration: none !important;
    display: block;
    color: #ffffffe6;
}
.rbt-header .mainmenu-nav .mainmenu li.with-megamenu .rbt-megamenu .wrapper .mega-menu-item li a {
    font-weight: 300;
    padding: 2px 0px;
    font-size: 14px;
    display: block;
    color: #ffffffe6;
    margin: 0;
    border-radius: 4px;
    transition: 0.3s;
    display: flex;
    gap: 0px 5px;
    align-items: center;
    justify-content: space-between;
    background: transparent !important;
}
.rbt-header .mainmenu-nav .mainmenu > li > a:hover, .rbt-header .mainmenu-nav .mainmenu > li.active > a {
    color: #ffffffe6 !important;
    border-bottom: solid 1px #ffffffe6;
}
.rbt-header .mainmenu-nav .mainmenu > li > a {
    height: 30px;
    line-height: 30px;
}
.rbt-header .rbt-header-wrapper {
    padding: 10px 50px;
}
.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu {
    background-color: #030507;
}
.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu li a {
    color: #ffffffe6;
}
.quick-access > li.access-icon a {
    position: relative;
    z-index: 1;
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
}
.rbt-round-btn::after {
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
}
.quick-access > li.access-icon a i {
    margin-right: 0;
    color: #ffffffe6;
}
.pricing-table.style-3.active {
    background: transparent;
    box-shadow: none;
    border: 0;
}
.rbt-card {
    /*background: #053e35;*/
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
    padding: 10px !important;
}
.rbt-card .rbt-card-body .rbt-card-title a {
    color: #ffffffe6;
}
.rbt-card .rbt-card-body .rbt-meta {
    margin-bottom: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.rbt-meta li {
    color: #ffffffe6;
}
.rbt-card .rbt-card-img a {
    display: block;
    width: 100%;
    height: 300px;
}
.rbt-card .rbt-card-img a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.rbt-counterup {
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
    position: initial;
    height: 100%;
}
.rbt-testimonial-box .inner {
    padding: 15px;
    background: #030507 !important;
    border: solid 1px #ffffffe6
}

.team-style-default .inner, .rbt-default-card .inner {
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
}
.rbt-accordion-style.rbt-accordion-04 .card .card-header {
    padding: 0;
}
.rbt-accordion-style .card .card-header button {
    font-size: 18px;
    line-height: 27px;
    outline: none;
    text-decoration: none;
    box-shadow: none;
    width: 100%;
    text-align: left;
    padding: 10px;
    background-color: transparent;
    position: relative;
    font-weight: 600;
    color: #ffffffe6 !important;
}
.rbt-accordion-style.rbt-accordion-04 .card {
    border: 0;
    border-radius: var(--radius) !important;
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
}
.rbt-accordion-style.rbt-accordion-04 .card .card-header {
    padding: 0;
    border-radius: 0 !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
}
.rbt-accordion-style .card .card-header button[aria-expanded=true] {
    color: #ffffffe6
    border-radius: 0 !important;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
}
.rbt-accordion-style.rbt-accordion-04 .card .card-body {
    border-top: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 10px;
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
}
.footer-widget .ft-link li a:hover {
    color: #ffffffe6 !important;
}
a:hover {
    color: #ffffffe6 !important;
}
.rbt-header .mainmenu-nav .mainmenu li.with-megamenu .rbt-megamenu .wrapper .mega-menu-item li a:hover, .rbt-header .mainmenu-nav .mainmenu li.with-megamenu .rbt-megamenu .wrapper .mega-menu-item li a.active {
    color: #ffffffe6 !important;
    text-decoration: underline;
    background: var(--black-opacity);
}
.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu li a:hover {
    color: #ffffffe6 !important;
    text-decoration: underline;
    background: var(--black-opacity);
}
.rbt-header .mainmenu-nav .mainmenu > li:hover > a, .rbt-header .mainmenu-nav .mainmenu > li.active > a {
    color: #ffffffe6 !important;
}
.transparent-text-color {
    background: linear-gradient(90deg, #00E3BB 9.54%, #30B9FF 41.72%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;
}
#loginhover:hover {
    background: linear-gradient(90deg, #00E3BB 9.54%, #30B9FF 41.72%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;
    transition: 2s;
}
.rbt-testimonial-box .clint-info-wrapper {
    display: flex;
    gap: 5px;
}
.rbt-testimonial-box .clint-info-wrapper .thumb {
    position: relative;
    z-index: 1;
    display: inline-block;
    height: 50px;
    padding: 0px;
    background: transparent;
    border-radius: 100%;
    overflow: hidden;
    width: 50px !important;
    min-width: 50px !important;
    border: 3px solid #ffffffe6
}
.rbt-testimonial-box .clint-info-wrapper .thumb img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 100%;
}
.rbt-testimonial-box .clint-info-wrapper .client-info {
    padding-left: 0;
    margin-top: 0;
}
.rbt-testimonial-box .clint-info-wrapper .client-info .title {
    font-size: 15px;
}
.rbt-testimonial-box .clint-info-wrapper .client-info span {
    line-height: 12px;
    display: inline-block;
    font-size: 12px;
}
.rbt-testimonial-box .inner.bg-color-primary-opacity::before {
    display: none;
}
.c-section {
    background: url(../../image/howitworks.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    height: 1100px;
    position: relative;
    margin-bottom: 40px;
}
.c-section img {
    position: absolute;
    left: 0;
    right: 0;
    margin-inline: auto;
    width: 100px;
    bottom: -26px;
}
#containerrelative {
    position: relative;
    z-index: 51;
    top: 300px;
}
.team-style-default .inner .content .description {
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
    padding: 10px;
    border-radius: 10px;
}
.popup-mobile-menu.active .inner-wrapper {
    opacity: 1;
    left: 0;
    overflow-y: auto;
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
}
.popup-mobile-menu .mainmenu li + li {
    border-top: 0;
}
.popup-mobile-menu .mainmenu .has-menu-child-item > a::after, .popup-mobile-menu .mainmenu .has-dropdown > a::after {
    position: absolute;
    content: "\e9b1";
    font-family: "feather" !important;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.4s;
}
.popup-mobile-menu .mainmenu li a {
    padding: 8px 0;
    display: block;
    font-size: 16px;
    font-weight: 500;
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
    color: #ffffffe6;
    margin: 10px 0;
    padding: 10px 20px;
    border-radius: 10px;
}
.popup-mobile-menu .mainmenu .rbt-megamenu {
    padding: 0;
    max-width: 100%;
    list-style: none;
    padding-left: 10px;
    background: #010304;
}
.popup-mobile-menu .mainmenu .single-mega-item .rbt-short-title {
    margin-top: 0;
    border-bottom: 0;
    background: #010203;
    margin: 0px 0;
    padding: 10px;
    border-radius: 0;
    box-shadow: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 19px;
}
.popup-mobile-menu .mainmenu .single-mega-item + .single-mega-item {
    margin-top: 0;
    border: 0;
}
.popup-mobile-menu .mainmenu .mega-menu-item li a {
    font-size: 15px;
    margin: 0 !important;
    border-radius: 0 !important;
    box-shadow: none;
    background: #010304;
}
.popup-mobile-menu .mainmenu .has-dropdown .submenu li a {
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.popup-mobile-menu .inner-wrapper .inner-top {
    border-bottom: 0;
}
.rbt-information-list li a {
    color: #ffffffe6;
}
.single .title p {
    height: 45px;
    overflow: hidden;
}
.rbt-card .rbt-card-body .rbt-card-title {
    font-size: 14px;
}
.rbt-banner-area {
    padding: 0px 0px;
}
.rbt-banner-1 {
    background-color: transparent;
    padding: 0 150px;
    position: relative;
    overflow: hidden;
    background-image: none;
    background-position: top center;
    background-size: cover;
}
.rbt-banner-1::after {
    display: none;
}
.rbt-banner-1 .content .inner .title {
    font-size: 25px;
    color: #ffffffe6;
    padding-right: 24px;
}
.rbt-banner-1 .content .inner .description {
    font-size: 16px;
    margin-bottom: 30px;
    color: #ffffffe6;
}
.rbt-banner-1 .content .banner-card {
    position: relative;
    max-width: 280px;
    overflow: visible;
}
.single {
    position: relative;
    display: block;
    width: 100%;
}
.single .bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.single .bg svg, .single .bg img {
    width: 100%;
    height: 100%;
}
.single .image {
    width: 100%;
    height: 350px;
    position: relative;
    display: block;
    margin: auto;
    margin-bottom: 0;
}
.single .image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}
.single .title {
    position: relative;
    padding: 20px;
}
.single .title h3 {
    color: #ffffffe6;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
}
.single .title p {
    color: #ffffffe6;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 10px;
}
.single .title h6 {
    color: #ffffffe6;
    font-size: 35px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%;
    margin-bottom: 20px;
}
.single .title a, .single .title button {
    display: flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    width: auto;
    height: auto;
    padding: 10px 25px;
    border-radius: 10px;
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
    color: #ffffffe6;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    border: none;
}
.single .bg svg path:first-of-type {
    fill: #053e35;
}
.single .bg svg rect:first-of-type {
    fill: #053e35;
}

.single:hover .bg svg path:first-of-type {
    fill: #226E65;
}
.single:hover .bg svg rect:first-of-type {
    fill: #226E65;
}
.rbt-banner-8.variation-02 .inner .title {
    font-size: 25px;
    color: #ffffffe6;
}
p.has-medium-font-size {
    font-size: 17px;
    line-height: 20px;
    color: #ffffffe6;
    margin-bottom: 30px;
}
.section-title .title {
    margin-bottom: 0;
    color: #ffffffe6;
    font-size: 30px;
}
.c-btn-hero {
    background: radial-gradient(55.41% 227.78% at 50% 277.78%, #00E3BB 40%, rgba(0, 227, 187, 0) 100%), linear-gradient(180deg, rgba(243, 238, 255, 0) 0%, rgba(243, 238, 255, 0.04) 100%), linear-gradient(0deg, rgba(0, 227, 187, 0.01), rgba(0, 227, 187, 0.01)), #000000;
    box-shadow: 0px 10px 11px rgba(0, 71, 59, 0.2), inset 0px 0px 0px 1px rgba(42, 101, 91, 0.8), inset 0px 0px 12px rgba(255, 255, 255, 0.08), inset 0px -8px 20px #00473B;
}
.c-btn-hero {
    border-radius: 5px;
    color: #ffffffe6;
    justify-content: center;
    align-items: center;
    min-width: 171px;
    height: 52px;
    padding: 4px;
    text-decoration: none;
    display: inline-flex;
    position: relative;
}
.w-inline-block {
    max-width: 100%;
    display: inline-block;
}
.c-btn-inner.is-hero {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: relative;
}
.c-btn-inner {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    display: flex;
}
.c-btn-icon-space {
    flex: none;
    width: 44px;
}
.c-btn-icon-hero-wrap {
    border-radius: 3px;
    background: linear-gradient(180deg, #00E3BB 50.57%, #00A184 100%);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.05) inset, 0px -1px 0px 0px rgba(0, 0, 0, 0.20) inset;
}
.c-btn-icon-hero-wrap {
    justify-content: flex-start;
    align-items: center;
    width: 27%;
    padding-left: 14px;
    padding-right: 14px;
    display: flex;
    position: absolute;
    inset: 0% auto 0% 0%;
}
.c-btn-hero:hover .c-btn-icon-hero-wrap {
    width: 100%;
    transition: 1s;
}
.c-btn-icon-hero-mask {
    width: 16px;
    height: 28px;
    overflow: hidden;
}
.c-btn-icon-hero {
    flex: none;
    height: 28px;
}
.w-embed:before, .w-embed:after {
    content: " ";
    grid-area: 1 / 1 / 2 / 2;
    display: table;
}
svg:not(:root) {
    overflow: hidden;
}
@media (max-width: 768px){
    .c-section {
        background: url(../../image/howitworks.png);
        background-size: 100% 90%;
        background-repeat: no-repeat;
        background-position: center;
        height: 970px;
        margin-bottom: 0;
    }
    .rbt-header .rbt-header-wrapper {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .rbt-header .rbt-header-wrapper {
        padding: 10px 0px;
    }
    .rbt-header .rbt-header-wrapper .header-left {
        flex-basis: 20%;
    }
    .rbt-header .rbt-header-wrapper .header-right {
        justify-content: flex-end;
        flex-basis: 80%;
    }
    .rbt-banner-1 {
        background-color: transparent;
        padding: 20px 10px 0;
    }
    .rbt-banner-7 .wrapper {
        padding: 0px 0;
        margin-top: 0;
    }
    .process-line-l {
        display: none;
    }
    .process-line-r {
        display: none;
    }
    .process-left:after {
        display: none;
    }
    .process-right:after {
        display: none;
    }
    .section-title .title {
        margin-bottom: 0;
        color: #ffffffe6;
        font-size: 25px;
    }
    .section-title.text-center .description {
        padding: 0;
        font-size: 12px;
    }
    #containerrelative {
        position: relative;
        z-index: 51;
        top: 160px;
    }
    .single .title h3 {
        color: #ffffffe6;
        font-size: 22px;
    }
    .single .title p {
        color: #ffffffe6;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-bottom: 10px;
        height: 45px;
        overflow: hidden;
    }
    .c-section img {
        position: absolute;
        left: 0;
        right: 0;
        margin-inline: auto;
        width: 100px;
        bottom: 20px;
    }
}